K000139491 : VMware EAP vulnerabilities CVE-2024-22245 and CVE-2024-22250

F5 Security Advisory

Security Advisory Description CVE-2024-22245 Arbitrary Authentication Relay and Session Hijack vulnerabilities in the deprecated VMware Enhanced Authentication Plug-in (EAP) could allow a …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *